## ginn 0.2.4

=== debian/changelog ===
ginn (0.2.4-0ubuntu3) quantal; urgency=low

  * Fix up debian/control and the upstream source to conform to the
    libgeis product rename, as the old library has been removed.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 30 Jul 2012 19:54:30 -0600

ginn (0.2.4-0ubuntu2) quantal; urgency=low

  * debian/patches/document_accumalate_property.patch
    - Documents the Accumulate Option in the Wishes file (LP: #769959)

 -- Vibhav Pant <vibhavp@gmail.com>  Fri, 15 Jun 2012 11:51:49 +0100

ginn (0.2.4-0ubuntu1) natty; urgency=low

  [ Stephen M. Webb ]
  * Tweaked some packaging for conformance to Ubuntu 11.04 policy.
  * Fixed some lintian warnings.

  [ Mohamed Ikbel Boulabiar ]
  * New upstream release.
  * Fixed crash bug (LP: #7029892)

  [ Stephen M. Webb ]
  * Fixed some license text.
  * Added /etc/ginn/wishes.xml as a conffile (LP: #699925).
  * Released to Ubuntu (LP: #684275).

 -- Stephen M. Webb <stephen.webb@canonical.com>  Mon, 07 Feb 2011 09:21:36 -0500

ginn (0.2.3-0ubuntu1-1) natty; urgency=low

  [ Mohamed Ikbel Boulabiar ]
  * Corrected and fixed release 

  [ boulabiar ]
  * New upstream release.

 -- Mohamed Ikbel Boulabiar <boulabiar@gmail.com>  Fri, 10 Dec 2010 18:32:52 +0100
