=== debian/control ===
Source: ginn
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mohamed Ikbel Boulabiar <boulabiar@gmail.com>
Build-Depends: debhelper (>= 8.0),
               pkg-config,
               autoconf (>= 2.61),
               automake (>= 1.9),
               libxml2-dev (>= 2.7.7),
               libbamf-dev (>= 0.2.53),
               libx11-dev (>= 1.3.3),
               libxtst-dev (>= 1.1.0),
               libgeis-dev (>= 1.0.10)
Standards-Version: 3.9.1
Section: misc
Homepage: https://launchpad.net/ginn
Vcs-Bzr: https://code.launchpad.net/~utouch-packaging/ginn/ubuntu

Package: ginn
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Gesture Injector: No-GEIS, No-Toolkits
 .
 A daemon with jinn-like wish-granting capabilities: it gives applications the
 ability to support a subset of multi-touch gestures without having to integrate
 GEIS or multi-touch GTK/Qt libs.
