## ginn 0.2.4.1

=== debian/changelog ===
ginn (0.2.4.1-0ubuntu1) precise-proposed; urgency=low

  [ Francis Ginther ]
  * New upstream microrelease, bug fixes only
    - Depend on renamed libgeis package (LP: #1040871)
  * Updated debian/watch file for series change
  * Rename dependency on libgeis-dev
  * Updated Standards-Version to 3.9.2 in debian/control
  * Run autoreconf during package build
    - Added build dependency on dh-autoreconf in debian/control
    - Added --with autoreconf to debian/rules
  * Refactor previous fix for bug #699925
    - Reverted inline source changes to etc/Makefile.am, etc/Makefile.in,
      src/Makefile.am, src/Makefile.in and src/ginn.c
    - Added 01_add_wishes_conffile.patch

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 05 Sep 2012 14:26:21 -0700
