=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ginn
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mohamed Ikbel Boulabiar <boulabiar@gmail.com>
 Build-Depends: debhelper (>= 8.0),
+               dh-autoreconf,
                pkg-config,
                autoconf (>= 2.61),
                automake (>= 1.9),
@@ -10,11 +10,11 @@
                libbamf-dev (>= 0.2.53),
                libx11-dev (>= 1.3.3),
                libxtst-dev (>= 1.1.0),
-               libgeis-dev (>= 1.0.10)
-Standards-Version: 3.9.1
+               libgeis-dev
+Standards-Version: 3.9.2
 Section: misc
 Homepage: https://launchpad.net/ginn
-Vcs-Bzr: https://code.launchpad.net/~utouch-packaging/ginn/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~oif-packaging/ginn/ubuntu
 
 Package: ginn
 Architecture: any
