=== debian/watch ===
version=3
http://launchpad.net/ginn/0.2.4 .*/0.2.4/.*/ginn-([0-9.]+)\.tar\.(?:bz2|gz)
