## ginn 0.2.6

=== debian/changelog ===
ginn (0.2.6-0ubuntu6) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:25:11 +0000

ginn (0.2.6-0ubuntu5) saucy; urgency=low

  * No change rebuild with the new bamf soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Aug 2013 13:05:01 +0200

ginn (0.2.6-0ubuntu4) raring; urgency=low

  * Added missing glib libs to link, fixing FTBFS. 

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 08 Apr 2013 07:26:57 -0400

ginn (0.2.6-0ubuntu3) raring; urgency=low

  * No-change rebuild for libbamf3-0 -> libbamf3-1 transition

 -- Michael Terry <mterry@ubuntu.com>  Mon, 14 Jan 2013 15:03:42 -0500

ginn (0.2.6-0ubuntu2) raring; urgency=low

  * debian/control, debian/patches/01_build_on_bamf3.patch:
    - build now with bamf3

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 05 Dec 2012 17:58:58 +0100

ginn (0.2.6-0ubuntu1) quantal; urgency=low

  [ Stephen M. Webb ]
  * New upstream 0.2.5 release.

  [ Chase Douglas ]
  * New upstream 0.2.6 release.
    - Depends on libgeis now, the upstream library was renamed
  * Update packaging to depend on libgeis-dev
  * Update debian/control maintainer field to be "Ubuntu Developers"
  * Merge diff of src/config.h, it diverged somehow
  * Bump lintian standards version to 3.9.3
  * Remove empty paragraph from package description

 -- Chase Douglas <chase.douglas@ubuntu.com>  Tue, 31 Jul 2012 07:31:41 -0700
