=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ $(if $(wildcard autogen.sh),--with autoreconf,) --with autoreconf
